delete               = 删除
deleting             = 正在删除
dev                  = 设备：
devid                = 设备 ID（单击以清除）
display              = 显示文件
name                 = 名称
nothing              = 缓存为空！
submit_all           = 删除所有报告
submit_complete      = 删除整个数据库
submit_del           = 删除选中对象
type                 = 类型
